<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="25">
		<HorizontalLayout>
			<Label name="xfw_wl_item_txt" align="left" textpadding="3,0,0,0" height="25" width="460" pathellipsis="true" maxtooltipwidth="300"/>
			<Control visible="false" name="xfw_wl_item_lock" width="9" height="13" padding="40,7,41,0" bkimage="ep/mainskin/SetWnd/locked.png"/>
			<Button visible="false" name="xfw_wl_item_del" tooltip="删除" width="9" height="10" padding="40,7,41,0" normalimage="file='ep/mainskin/setwnd/delete_btn.png' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' src='18,0,27,10'"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>